{
  "verseBefore": "Yahweh’s glory settled on Mount Sinai, and the cloud covered it for six days. On the seventh day he called to Moses from within the cloud. ",
  "verseAfter": "And the glory of Yahweh settled on Mount Sinai, and the cloud covered it six days. And on the seventh day he called to Moses from within the cloud. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 24,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-08-12T14:08:23.378Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 24,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
